/* Color: Blue */

body {
    /*background: #57090b url(../../CognacShop/images/brown/bg_body.gif) repeat-x 0% 0%;*/
    background: #f3f3f3;
    color: #333;
    overflow-x: hidden;
}

a {
    color: #ff9900;
    font-weight: 400;
    text-decoration: underline;
}

a:hover {
    color: #d92850;
}

h2 {
    color: #000;
}

h3 {
    color: #000;
}

#TopMenu li a, #TopMenu li div {
    color: #000;
    text-transform: uppercase;
}

#TopMenu li div a {
    background:none !important;
    color:#000
}

#TopMenu li a:hover {
    color: #000;
}

#Menu li a {
    color: #ffffff;
    
    background:url('../../CognacShop/images/brown/bg_menunav.gif') no-repeat 0% 13px;
}

#Menu li.First a {
    color: #fff;
    text-decoration:none;
}

#Menu li ul li a {
    background: #6b1800;
}

#Menu li ul li a:hover {
    background-color: #6b1800;
    color: #fff;
}

#Menu li:hover a, #Menu li.over a {
}

#Outer {
}

#Header {
}

#Logo h1 {
    color: #000;
}

#Logo h1 a {
    color: #000;
}

#Logo h1 a span {
    color: #fff;
}

#SearchForm {
    color: #fff;
}

#SearchForm label {
    color: #fff;
}

#SearchForm a {
    color: #fff;
    text-decoration:none
}

#SearchForm a:hover {
    color: #fff;
}

.Left {
}

.Left li {
}

.Left li a:hover {
    color: #5e5e5e;
}

.Content {
    background-color: #fff
}

.product {
    background-color: #f3f3f3;
}

.product  #ProductDetails {
    background-color: #fff !important;
}

.ProductPriceRating {
    height: 46px;
}

.main_banner {
    display:block;
    width:596px;
    height:247px;
    background:url(../../CognacShop/imagesmain_banner.jpg) no-repeat;
    margin:20px auto;
}

.product-banner {
    width: 625px;
    height: 83px;
    background: url("../images/brown/product-banner.png") no-repeat ;
}

.product-bottom-banner {
    width: 610px;
    height: 55px;
    background: url("../images/brown/product-bottom-banner.png") no-repeat ;
}

.main_banner span {
    display:none
}

.Content a {
    color: #333;
}

.Content.Wide {
}

.Content.Widest {
}

.checkout-banner{
    margin-top: 10px;
    width: 966px;
    height: 82px;
    background: url("../images/brown/checkout-banner.png") no-repeat;
}

.Right {
}

.Right a {
    color: #56090B;
}

.Right a:hover, .Right a:hover strong {
    color: #5e5e5e;
}

#Footer {
    /*background:url(../../CognacShop/images/brown/bg_footer.jpg) no-repeat 50% 0%;*/
    color: #fff;
    background-color: #5f1010;
    padding-left: 600px;
    margin-left: -600px;
    padding-right: 600px;
    margin-right: -600px;
}

#Footer > p {
    margin-top: -42px;
}

#Footer a {
    color:#fff;
    text-decoration:underline
}

#Footer li a {
    border-left: 1px solid #fff;
}

.Content .ProductList li,
.fastCartContent .ProductList li {
    border: 1px solid #e5e5e5;
}

.Content .ProductList li:hover,
.Content .ProductList li.Over,
.fastCartContent .ProductList li:hover,
.fastCartContent .ProductList li.Over {
    background: #f8f4f4;
    border:1px solid #E5E5E5;
}

.ProductList .ProductImage {
    background: #fff;
}

.ProductList strong, .ProductList strong a {
    color: #333;
}

.ProductPrice, .ProductList em {
    /*color: #ff3333;*/
    color: #000 !important;
    text-align: center;
    font-weight: bold;
}

.RetailPriceValue {
    display: block;
}

.ProductList .Rating {
    color: #797979;
}

.Right .ProductList li {
    background:url(../../CognacShop/images/brown/bg_sideli.gif) repeat-x 0% 100%;
}

.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../CognacShop/images/brown/TopSellerNumberBg.gif) 0 4px no-repeat;
    color: #fff;
    font-weight:700;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
    border: 1px solid #e6e6e6;
    background: #fff;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../CognacShop/images/brown/TopSellerNumber1Bg.png) 0 0 no-repeat;
    color: #fff;
    font-weight:700;
}

.Left .TopSellers .ProductActionAdd, .Right .TopSellers .ProductActionAdd, .Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd, .Left #SideProductRecentlyViewed .ProductActionAdd, .Right #SideProductRecentlyViewed .ProductActionAdd {
    background:none;
    display:inline;
    text-align:left;
    margin-top:5px;
}

.Left .TopSellers .ProductActionAdd a, .Right .TopSellers .ProductActionAdd a, .Left #SideProductRecentlyViewed .ProductActionAdd a, .Right #SideProductRecentlyViewed .ProductActionAdd a {
    color:#56090b;
    text-decoration:underline;
    font-size:1.1em !important
}

.Left .NewProducts .ProductActionAdd, .Right .NewProducts .ProductActionAdd {
    display: block;
    margin: 5px 0;
    width:112px;
    height:20px;
    text-align:center;
    padding-top:8px;
    font-size:.95em;
    background:url(../../CognacShop/images/brown/ProductActionAddNew.gif) no-repeat 0% 0%;
    font-weight:400
}

.Left .NewProducts .ProductActionAdd a, .Right .NewProducts .ProductActionAdd a {
    font-weight:400;
    color:#fff;
}

.Left .TopSellers li.TopSeller1 .ProductActionAdd a, .Right .TopSellers li.TopSeller1 .ProductActionAdd a, .Left .TopSellers li.TopSeller1 .ProductActionAdd a:hover, .Right .TopSellers li.TopSeller1 .ProductActionAdd a:hover {
    color:#fff;
    text-decoration:none;
    font-weight:400 !important
}

.Left .TopSellers li.TopSeller1 .ProductActionAdd, .Right .TopSellers li.TopSeller1 .ProductActionAdd {
    display: block;
    margin: 5px 0;
    width:112px;
    height:20px;
    text-align:center;
    padding-top:5px;
    font-size:.95em;
    background:url(../../CognacShop/images/brown/ProductActionAdd.gif) no-repeat 0% 0%;
    font-weight:400
}

.Breadcrumb {
    border-bottom: 1px solid #DCDFE2;
}

.CompareItem {
    width:200px;
    border-left: solid 1px #CACACA;
}

.CompareFieldName {
    font-weight:bold;
    border-bottom: 1px solid #EFF8FA;
}

.CompareFieldTop {
    border-bottom:solid 1px #85BADF;
}

.CompareFieldTop a:hover {
    color:red;
}

.CompareCenter {
    border-left:solid 1px #85BADF;
    border-bottom:solid 1px #F2F2F2;
}

.CompareLeft {
    border-left:solid 1px #85BADF;
    border-bottom:solid 1px #F2F2F2;
}

.ViewCartLink {
    background: url('../../CognacShop/images/brown/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
    border: 1px solid #e5e5e5;
}

.CartContents thead tr th, table.General thead tr th {
    background: #edf2f3;
    color: #424748;
    border-bottom: 1px solid #e5e5e5;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #e5e5e5;
    color: #333;
}

.MiniCart .SubTotal {
    color: #333;
}

.JustAddedProduct {
    border: 1px solid #e6e6e6;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #333;
}

.CategoryPagination {
    color: #034285;
    background: #f9f9f9;
    border: 1px solid #efefef;
}

.CheckoutRedeemCoupon {
    background: #EAFDFF;
    padding: 10px;
    width: 300px;
    border: 1px solid #9DD3D8;
    margin-bottom: 10px;
}

.SubCategoryList, .SubBrandList {
    background:#fff;
}


.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #EFF8FA url('../../CognacShop/imagesInfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../CognacShop/imagesSuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../CognacShop/imagesErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

#LogoImage {
    margin-left: -38px;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #EFF8FA;
}

.Right .TopSeller1 .ProductActionAdd > strong > a {
    padding-top: 1px;
}


.Content .ProductActionAdd > strong > a {
    padding-top: 5px;
}

.Right .Odd .ProductActionAdd > strong > a, .Right .Even .ProductActionAdd > strong > a{
    padding-top: 0px;
}

.Left .Odd .ProductActionAdd > strong > a, .Left .Even .ProductActionAdd > strong > a{
    padding-top: 0px;
}

.ProductActionAdd > strong > a {
    background: #ff8401 !important;
    border-bottom: #d8710d 2px solid;
    text-decoration: none !important;
    margin: 5px auto;
    width: 112px;
    height: 20px;
    text-align: center;
    padding-top: 12px;
    font-size: .95em;
    font-weight: 400;
    color: #fff !important;
}

.ProductActionAdd > strong > a:hover {
    position: relative;
    top: 2px;
}

.ProductActionAdd {
    /*background:url(../../CognacShop/images/brown/ProductActionAdd.gif) no-repeat 0% 0%;*/
    background: #ff8401 !important;
    border-bottom: #d8710d 2px solid;
}

.ProductActionAdd:hover {
    /*background:url(../../CognacShop/images/brown/ProductActionAdd.gif) no-repeat 0% 0%;*/
    position: relative;
    top: 2px;
}

.ProductActionAdd a {
    color:#fff;
    font-weight:400;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #e5e5e5;
    background: #edf2f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #e5e5e5;
    border: 1px solid #e7e7e7;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #3d9abe;
}

.TabNav li a {
    border: 1px solid #3d9abe;
    background: #ddf0f6;
}

.TabNav li a:hover {
    background-color: #c8e6ed;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom-color: #e5e5e5;
    border-top-color: #e5e5e5;
    background: #edf2f3;
    color: #424748;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #f7f4ee;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../CognacShop/images/brown/arrows-dark.png');
}

/* End: category flyout styles */


/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #682e0c;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #efefef;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */
#side_payment {
    background:url('../../CognacShop/images/brown/side_payment.jpg') no-repeat 0 0;
    height: 100px;
    width: 144px;
    margin-left: 10px;
    margin-bottom: 20px;

}
    
    
#specials {
    background:url('../../CognacShop/images/brown/specials.jpg') no-repeat 0 0;
    height: 78px;
    width: 156px;
    margin-left: 5px;
    margin-bottom: 10px;
    
}
    
#littlebottler {
    background:url('../../CognacShop/images/brown/littlebottler.jpg') no-repeat 0 0;
    height: 94px;
    width: 154px;
    margin-left: 5px;
    margin-bottom: 10px;
    
}

#facebook {
    background:url('../../CognacShop/images/brown/facebook.gif') no-repeat 0 0;
    height: 22px;
    width: 145px;
    margin-left: 9px;
    margin-bottom: 5px;
    margin-top: 7px;
    
}

#wineblog {
    background:url('/product_images/uploaded_images/blog.jpg') no-repeat 0 0;
    height: 59px;
    width: 145px;
    margin-left: 9px;
    margin-bottom: 5px;
    margin-top: 5px;
    
}
